/*Desktop Css*/

.main-signup p,#thankyou p {margin:0px}
.main-signup #header #signup-btn,#thankyou #header #signup-btn{
    display: none;
}

.main-signup,#thankyou {
  font-family: "filson-pro";
}
.main-signup .bg-container,#thankyou .bg-container{
  height: 561px;
  background-color: #F2F2F2;
  background-image: none;
  padding: 46px 0 0 0;
}
.main-signup .dtc-home-break,.psk-signup .dtc-home-break,#thankyou .dtc-home-break{
    display: none;
}

.main-signup .inner-banner-cont,#thankyou .inner-banner-cont {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/HERO-banner.jpg);
  background-size: cover;
  height: 516px;
  width: 1228px;
  margin: auto;
  border-radius: 50px 50px 0 0;
  position: relative;
}


.main-signup .banner-content-section img,#thankyou .banner-content-section img {
  position: absolute;
  top: -45px;
  left: calc(50% - 45px);
}


.main-signup .banner-content-section h1,#thankyou .banner-content-section h1 {
  color: #fff;
  font-family: "filson-pro";
  font-size: 40px;
  font-weight: 800;
  line-height: 48px;
  max-width: 934px;
  padding: 0 30px;
  margin: 0;
}

.main-signup p,#thankyou p {
  font-family: "filson-pro";
  font-weight: 400;
}

.main-signup .banner-content-section p,#thankyou  .banner-content-section p{
  font-family: "filson-pro";
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
}

.main-signup .banner-content-section div,#thankyou .banner-content-section div{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.main-signup .banner-content-section,#thankyou .banner-content-section{
  background-color: #AC182E;
  position: absolute;
  bottom: 0;
  padding: 60px 53px 20px;
}
#thankyou .banner-content-section{
    width: 100%;
    padding: 60px 53px 45px;
}



.main-signup #signup-banner-content .cmp-text,
.main-signup #signup-header .cmp-text,#thankyou #signup-header .cmp-text,#thankyou #signup-banner-content .cmp-text{
  padding: 0;
}


/* Form  start */

.main-signup #signup-header{margin-top:20px}
.main-signup #signup-header #txt_signup{text-align:center}
.main-signup #signup-header #txt_signup .form-head-section p.foot{
    font-size: 18px;
    font-weight: 400;
    color: #4a4a4a;
    line-height: 24px;
}
.main-signup #signup-header #txt_signup .form-head-section p:first-child{
    font-size: 30px;
    font-weight: 600;
    line-height: 37px;
    color: #333;
    letter-spacing: 0.6px;
    margin: 0;
}
.main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form{
    padding:0px;
}

.main-signup .cmp-dynamicform-v2.signup-form-new .cmp-dynamicform__clear-btn{display:none;}
.main-signup .cmp-dynamicform-v2.signup-form-new{
    max-width:932px;
    margin:auto;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:first-child,
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(3),
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4),
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5),
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(6),
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(7){
    max-width:744px;
    margin:auto;
}

.main-signup .form-head-section {
    margin: 50px 0 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
.main-signup .cmp-dynamicform label,
.main-signup .cmp-dynamicform .cmp-dynamicform__form-info-section{
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;color: #333;
    margin: 0;
}

.main-signup#signup .cmp-dynamicform .cmp-dynamicform__form-control-container select{
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/icon-carat.svg);
    background-repeat: no-repeat;
    background-position: 698px 20px;
    background-position: 96%;
    white-space: pre-wrap;
    font-weight: 400 ;
    color: #767676 ;
    max-width: 744px;
    height: 68px;
    border-radius: 16px;
    border: 1.5px solid #333;
    padding: 0 102px 0 16px;
    margin: 10px 0 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

 .main-signup .cmp-dynamicform option,
 .main-signup  .cmp-dynamicform select {
    font-size: 18px;
    line-height: 20px;
    font-weight: 425;
    font-family: "filson-pro" !important;
    color: #333;
    margin: 0;
}


.main-signup .cmp-dynamicform-v2.signup-form-new form .cmp-dynamicform__generated-form-error.text-danger{
    margin-top: 5px;
    color: #ff0000;font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    font-family: "filson-pro";
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2){
    max-width:755px;
    margin:auto;
    margin-top:72px;
    margin-bottom:72px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) label span:nth-child(2){
    display:inline-block;
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .cmp-dynamicform__form-label-container{margin-bottom:16px}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio{display:flex;gap: 40px;}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label{
    width: 353px;
  
    display: flex;
    gap: 8px;
    height: 62px;
    align-items: center;
    border-radius: 16px;
    padding: 20px 36px;
    margin: 0;
    border: 1.4px solid #333;
}
                                                                                    
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label:has(input[type="radio"]:checked),.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label:has(input[type="radio"]:checked){
    border: 2px solid #2465AF;
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio input[type="radio"]:after, .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio input[type="radio"],.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio input[type="radio"],.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio input[type="radio"]:after {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    left: 0px;
    top: 0px;
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio input[type='radio']:checked:after,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio input[type='radio']:checked:after {
    position: relative;
    background-color: #003865;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 3px solid #003865;
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio label,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio label{
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    font-family: "filson-pro";
    color: #333;
    margin: 0;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(8){
    text-align:center;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(8) .cmp-dynamicform__form-info-section p{
    font-weight: 700;  font-size: 22px;
    line-height: 24px;
    margin-bottom: 6px;
    color: #333;
    margin: 0;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(8) .cmp-dynamicform__form-info-section p:first-child{
    margin-bottom:6px;
    font-weight: 700 !important;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(8) .cmp-dynamicform__form-info-section .footnote {
    color: #4a4a4a;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4) .cmp-dynamicform__form-label-container,
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5) .cmp-dynamicform__form-label-container,
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .cmp-dynamicform__form-label-container {
    display:none;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox .cmp-dynamicform__vcenter{
    width: 300px;
    height: 352px;
    padding: 24px;
    background: #fff2ee;
    box-shadow: 0 0 8px 0 rgba(195, 195, 195, 0.35);
    flex-direction: column;
    align-items: center;
    position: relative;
    gap: 12px;
    margin: auto;
    margin-top: 30px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) input,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox input{
    right: 0;
    -webkit-appearance: none;
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .checkbox label span,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox label span{
    display: flex;
    text-align:center;
    flex-direction: column;
    gap:12px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .checkbox label span img,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox label span img {
    width: 80px;
    margin: auto;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .checkbox label span .checkmark,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox label span .checkmark {
    position: absolute;
    top: 25px;
    right: 25px;
    height: 29px;
    width: 29px;
    background-color: transparent;
    border: 2px solid #6d0020;
    border-radius: 3px;
    display: inline-block;
}

.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .checkbox label span b,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox label span b{
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #000;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(19) .checkbox label span p,.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox label span p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    margin: 0;
}
 .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-checkbox .cmp-dynamicform__form-control-container{
    justify-content: center;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4){
    float:left;padding-left: 90px;
    padding-right: 40px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4).hidden,
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5).hidden{
    display:none;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4),
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5){
    display:flex;
    flex-direction:column;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4) select,
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5) select{
    max-width:353px; width: 353px;
}
 .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-checkbox .cmp-dynamicform__form-control-container .checkbox{
    justify-content: center;
    flex-direction: row;
    display: flex;
    align-items: center;
    gap: 32px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox input:checked + span .checkmark::after{
    position: absolute;
        content: "";
    display: block;
    left: 8px;
    top: 3px;
    width: 7px;
    height: 16px;
    border: solid #6d0020;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
 .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group#field-group-6a6df5bc6b08720002fa76d4{
    margin: 50px auto;
    text-align: center;
    position: relative;
    width: fit-content;
}
 .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group#field-group-6a6df5bc6b08720002fa76d4:after{
    content: '*';
    display: block;
    position: absolute;
    top: 0px;
    right: -10px;
    font-size: 22px;
        color: #f00;
}
 .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 ~ div.cmp-dynamicform__form-group,.cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415{
    background: #fff2ee;
    max-width: 920px;
    padding: 0px 40px 28px;
    margin: 0;
}
 .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415{
    padding-top: 35px;
}
 .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 input,.cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 ~ div.cmp-dynamicform__form-group input{
    border-radius: 16px !important;
    border: 1.4px solid #333;
    background: #fff;
    height: 68px;
    margin-top: 13px;
    width: 100%;
    max-width: 100%;
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    color: #767676;
    padding-left: 25px;
    color: #333;
}
 .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 ~ div.cmp-dynamicform__form-group .cmp-dynamicform__control-label,.cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 .cmp-dynamicform__control-label{
    font-size: 18px;
    font-weight: 425;
}

#field-group-6a6df1966b08720002fa5697 .cmp-dynamicform__form-label-container{
    display: none;
}

.disclaimer p{
    font-size: 16px;
    color: #6C6C6C;
    line-height: 22px;
    width: 101%;
    margin-bottom: 20px;
}
.disclaimer a {
    color: #333;
    font-weight: 700;
    text-decoration: underline;
}
.main-signup .cmp-dynamicform-v2 #field-group-6a6dfc37b76df100022f39a8.cmp-dynamicform__form-group{
    background: transparent!important;
    padding: 0!important;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox .cmp-dynamicform__vcenter{
    width: 100%;
    background: #fff;
    height: auto;
    box-shadow: none;
    border-radius: 16px;
    padding: 20px 25px;
    margin-top: 17px;
    border: 1.4px solid #333;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox .cmp-dynamicform__vcenter span{
    text-align: left;
}
.main-signup .captch-holder{
    display: none;
}
.main-signup .cmp-dynamicform__form-group.button-group{
    background: transparent!important;
}
.main-signup .cmp-dynamicform__form-group.button-group button{
    font-family: "filson-pro";
    background: #52081e!important;
    font-size: 20px!important;
    font-weight: 700;
    line-height: 24px!important;
    padding: 11px 48px!important;
    position: relative;
    color: #fff;
    display: flex;
    margin: 50px auto;
    width: 196px;
}
#field-group-6a6dfc37b76df100022f39a8 .sub-head{
    font-size: 30px;
    font-weight: 800;
    line-height: 37px;
    letter-spacing: 0.6px;
    color: #ac182e;
    margin: 50px 0 17px;
}
#field-group-6a6dfc37b76df100022f39a8 .sub-head~ p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    font-family: "filson-pro" !important;
    color: #333;
    margin-bottom: 17px;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox input{
    border-radius: 4px!important;
    border: 2px solid #6d0020;
    background: #fff;
    width: 29px;
    top: 0px;
    height: 29px;
    display: block!important;
    z-index: 9;
    opacity: 1;
    cursor: pointer;
    position: relative;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox label{display: flex;gap: 15px;}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox input:checked::after{
    content: "";
    position: absolute;
    display: none;
    left: 8px;
    top: 3px;
    width: 7px;
    height: 16px;
    border: solid #6d0020;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    display: block;
}



/* Form  end */

.main-signup #header-grid .topnavigation,.main-signup #header-grid .cmp-topnavigation,.main-signup #header-grid::after,#thankyou #header-grid .topnavigation,#thankyou #header-grid .cmp-topnavigation,#thankyou #header-grid::after{
    background: #e1e1e1;
    height: 40px;
}
 #thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical,#thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
    height: 40px;
    margin-left: 10px;
}
  .main-signup #header #brand-logo,#thankyou #header #brand-logo{
    max-width: 340px;
}
  .main-signup #header-grid .cmp-topnavigation,#thankyou #header-grid .cmp-topnavigation{
     padding-left: 111px;
 }
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(6){
    margin: 56px auto;
}
.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(6) .cmp-dynamicform__form-label-container{
    margin-bottom:16px;
}
.main-signup .cmp-dynamicform__form-group.button-group button:after{
        display: block;
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/imf-arrow.svg);
    position: absolute;
    right: 35px;
    transition: 120ms;
}
.main-signup #signup #footer .footer ul, #signup #footer .footer ul li a, #thankyou #footer .footer p,#thankyou #footer .footer ul, #thankyou #footer .footer ul li a, #signup #footer .footer p{
    font-family: "filson-pro";
}

/******Thank you page*********/

#thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
    left: 0;
}
#thankyou #signup-header{
    max-width: 938px;
    margin: 64px auto;
}
#thankyou p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
}
#thankyou .thank-txt p {
    text-align: center;
    margin-bottom: 20px;
}
#thankyou .thank-txt p:nth-child(1){
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    letter-spacing: -0.3px;
    color: #AC182E;
}
#thankyou .thank-txt p span{
    color: #AC182E;
    font-weight: 700;
}
#thankyou .col-box{
    margin: 48px auto 32px;
    max-width: 808px;
}
#thankyou .col-box p{
    margin: 0;
}
#thankyou .col-box+p{
    font-weight: 700;
    text-align: center;
    max-width: 728px;
    margin: auto;
}
#thankyou .col-box+p span{
    color: #AC182E;
}
#thankyou .col-box>div {
    display: flex;
    gap: 24px;
    padding: 32px 40px;
    background: #FFF2EE;
    margin-bottom: 4px;
    align-items: center;
}
#thankyou  .content-container button {
    margin: 80px auto 0;
    background: #52081E;
    width: 240px;
    height: 50px;
    padding: 0;
    font-family: "filson-pro" !important;
    border-radius: 0;
    display: flex;
    position: relative;
}
#thankyou button a {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: 12px 60px 12px 24px;
    position: relative;
    color: #fff;
}
#thankyou  button:after {
    display: block;
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/global/imf-arrow.svg);
    position: absolute;
    right: 20px;
    transition: 120ms;
    top: 12px;
}


/******Thank you page*********/

#field-group-6a6e1f29b76df10002302287 .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9a .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9b .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9c .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9d .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9e .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251ec9f .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251eca0 .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251eca1 .cmp-dynamicform__form-label-container,
#field-group-6a6eea519b252f000251eca2 .cmp-dynamicform__form-label-container,
#field-group-6a6e23a3b76df10002303520 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cae .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522caf .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb0 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb1 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb2 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb4 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb5 .cmp-dynamicform__form-label-container,
#field-group-6a6efadb9b252f0002522cb6 .cmp-dynamicform__form-label-container
{
    display: none;
}
#field-group-6a6e012c6b08720002fb1dd4 .cmp-dynamicform__form-label-container{
    margin-bottom: 16px;
}
#field-group-6a6e012c6b08720002fb1dd4{
    margin-bottom: 50px;
    margin-top: 72px;
}
#field-group-6a6dea616b08720002f9fd35{
    margin-top: 72px;
}
#field-6a6eea519b252f000251eca2 label>span p:nth-child(5),#field-6a6efadb9b252f0002522cb6 label>span p:nth-child(5),#field-6a6eea519b252f000251ec9d label>span p:nth-child(5),
#field-6a6efadb9b252f0002522cb1 label>span p:nth-child(5),#field-6a6eea519b252f000251ec9f label>span p:nth-child(5),#field-6a6eea519b252f000251eca1 label>span p:nth-child(5),
#field-6a6efadb9b252f0002522cb5 label>span p:nth-child(5)
{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    color: #333;
}
#field-6a6efadb9b252f0002522caf label>span p:nth-child(5){
    font-size: 14px;
    font-style: italic;
    font-weight: 700;
    color: #aa182c;
    line-height: 24px;
}
.main-signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.fa.fa-chevron-circle-down:before{
    background-size: 0;
}



@media screen and (max-width: 991px) {

  .main-signup .bg-container,#thankyou .bg-container {
    height: 496px;
    padding: 0;
    background-color: #F2F2F2;
    background-image: none;
  }

  .main-signup .inner-banner-cont,#thankyou .inner-banner-cont {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/desktop/banner-mobile.png);
    width: 100%;
    height: 496px;
    border-radius: 0;
    background-size: contain;
    margin: auto;
    position: relative;
  }

  .main-signup .banner-content-section,#thankyou .banner-content-section {
    padding: 48px 15px 15px;
  }
  .main-signup .banner-content-section div,#thankyou .banner-content-section div {
    gap: 10px;
  }
  .main-signup .banner-content-section h1,#thankyou .banner-content-section h1 {
    font-size: 30px;
    line-height: 39px;
    letter-spacing: 0.6px;
    padding: 0;
  }
  .main-signup .banner-content-section p,#thankyou .banner-content-section p {
    margin-bottom: 0;
  }
  .main-signup li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active{
      border-right: 0;
  }
  .main-signup li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active, li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active{
        border: 0;
    }
        .main-signup .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__arrow {
        position: relative;
        top: -4px;
        right: -1px;
    }
   .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio, .main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio{
        flex-direction: column;
        gap: 20px;
    }
     form.cmp-dynamicform__form-validation>div{
         padding: 0 15px;
     }
    .main-signup#signup .cmp-dynamicform .cmp-dynamicform__form-control-container select{
        background-position: 318px 20px;
        padding-right: 30px;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) label span:nth-child(2){
        display: inline;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label, .main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label{
        padding: 20px 20px;
    }
    .main-signup #header-grid .cmp-topnavigation,#thankyou #header-grid .cmp-topnavigation,#thankyou #header-grid .cmp-topnavigation,#thankyou #header-grid .cmp-topnavigation {
        background: #F0F0F0;
        padding: 0 10px;
    }
    .main-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link,#thankyou #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        font-size: 10px;
        /* padding-right: 4px; */
        margin-right: 4px;
    }
    .main-signup#signup #header .cmp-image__image,#thankyou #header .cmp-image__image,#thankyou #header .cmp-image__image,#thankyou #header .cmp-image__image{
        width: 218px;
        padding-bottom: 12px;
    }
  .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4){
      float: none;
      padding-left: 15px;
      padding-right: 0;
      padding-top: 10px;
  }
      .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-checkbox .cmp-dynamicform__form-control-container .checkbox {
        flex-direction: column;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div .checkbox .cmp-dynamicform__vcenter{
        width: 100%;
        height: auto;
    }
      .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 ~ div.cmp-dynamicform__form-group, .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415{
          padding: 0 15px 28px 15px;
      }
      .main-signup .cmp-dynamicform-v2 #field-group-6a6dfc37b76df100022f39a8.cmp-dynamicform__form-group{
          padding: 0 15px!important;
      }
      .main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox input{
          margin-top: 0;
      }
      .main-signup#signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
          padding: 0;
      }
       .main-signup#signup #header a.cmp-list-dropdown__head{
            width: 123px;
        }
        .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__form-group.button-group{
            padding-bottom: 0!important;
        }
        
        /******Thank you page ******/

    #thankyou .inner-banner-cont{
        height: 383px;
    }
     #thankyou .banner-content-section{
         padding: 48px 15px 48px;
         width: 100%;
     }
    #thankyou .bg-container{
                height: 383px;
        padding: 0;
    }
    #thankyou #signup-header{
        margin: 35px auto;
        padding: 0 15px;
    }
    #thankyou .thank-txt p:nth-child(1){
        font-size: 26px;
        line-height: 32px;
    }
       #thankyou .col-box>div {
        padding: 28px 15px;
        flex-direction: column;
    }
       #thankyou .col-box {
        margin: 30px 33px;
    }
   #thankyou .col-box+p {
        padding: 0 48px;
    }
       #thankyou .col-box+p span {
        display: block;
    }
    #thankyou .content-container button{
        margin: 30px auto 0;
    }
    #thankyou .Sticky_ISI .ISI-content p{
        margin: 8px 0 0 0!important;
        font-weight: 425!important;
    }
    #thankyou .Sticky_ISI .col-xs-12.col-sm-6.padding_right.imp-safe{
        padding-left: 20px;
    }
    #thankyou .Sticky_ISI h3.subtext1{
        padding-right: 15px!important;
        letter-spacing: -0.5px!important;
    }

    /******Thank you page ******/
        
        
        
    .main-signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text,#thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical:hover a.cmp-list-dropdown__head span.cmp-list-dropdown__head-text{
        background-size: 0;
    }
    .main-signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head.open span.fa.fa-chevron-circle-down,#thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical a.cmp-list-dropdown__head.open span.fa.fa-chevron-circle-down{
        transform: rotate(180deg);
        position: relative;
        top: -3px;
        left: 7px;
    }
    .main-signup #header .cmp-list-dropdown--desktop .open+.cmp-list-dropdown--list,#thankyou #header .cmp-list-dropdown--desktop .open+.cmp-list-dropdown--list{
        right: -10px;
        top: 50px;
    }
    .main-signup #header .cmp-list-dropdown--container li, #thankyou #header .cmp-list-dropdown--container li{
        gap: 15px;
        padding: 12px 26px 12px 16px;
    }
       .main-signup #signup .Sticky_ISI .ISI-content p{
        margin: 0;
    }
     .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group#field-group-6a6df5bc6b08720002fa76d4:after{
        top: 0px;
        right: 6px;
        font-size: 22px;
    }
    .main-signup#signup .Sticky_ISI .ISI-content p{
        margin: 0;
    }
     
    .main-signup#signup .section.isi{
        margin-top: 16px;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div #field-6a6dfc37b76df100022f39a8 .checkbox label{
        align-items: center;
    }
  
  
}

@media (min-width: 992px) {
 
    #field-group-6a6df62cb76df100022f1415:not(.hidden){
    width: 460px;
    display: inline-block;
    padding: 35px 20px 28px 40px!important;
    }
    #field-group-6a6df7c16b08720002fa9ea4:not(.hidden){
        width: 460px;
        display: inline-block;
        padding: 35px 40px 28px 20px!important;
        margin-left: -4px!important;
    }
    #field-group-6a6f25ff9b252f000252daf3:not(.hidden){
        width: 460px;
        display: inline-block;
        padding: 3px 20px 28px 40px!important;
    }
    #field-group-6a6f25ff9b252f000252daf4:not(.hidden){
        width: 460px;
        display: inline-block;
        padding: 0px 40px 28px 20px!important;
        margin-left: -4px!important;
    }
   .main-signup #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical,#thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
            top: 0px;
        left: 8px;
        height: 40px;
                position: relative;
                z-index: 2;
    }
    #thankyou #header .cmp-image__image.cmp-image--desktop {
        width: 340px;
    }
    
    /*         Thank you page   */

    #thankyou #header .cmp-list-dropdown--desktop.cmp-list-dropdown--vertical{
        left: 0;
    }

    /**     Thank you page         **/
    
   .main-signup #header .cmp-topnavigation__item--level-0>.cmp-topnavigation__link:hover{
        color: #000;
    }
   .main-signup #header .cmp-topnavigation__item--level-0>.cmp-topnavigation__link:hover:after{
        content: '';
        width: 148px;
        width: calc(100% - 18px);
        height: 1px;
        background: #AA182C;
        position: absolute;
        bottom: 12px;
        left: 0;
    }
    
    .main-signup #header .cmp-topnavigation__item--level-0.cmp-topnavigation__item--index-2>.cmp-topnavigation__link:hover:after {
        width: 100%;
    }
    
    /*.main-signup #header .cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-0>.cmp-topnavigation__link:hover:after{
        width: 123px;
    }*/
   .main-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__item--level-1 a:hover{
        color: #000;
        text-decoration: underline;
    }
    
    
    .main-signup .cmp-dynamicform-v2:has(#field-group-6a6f25ff9b252f000252daf4.has-error) #field-group-6a6f25ff9b252f000252daf3{
        position: relative;
        top: -51px;
        padding-bottom: 57px!important;
    }
    #field-group-6a6f25ff9b252f000252daf4.has-error+#field-group-6a6dfb82b76df100022f36fc{
        margin-top: -51px;
    }
    #field-group-6a6f25ff9b252f000252daf3.has-error+ #field-group-6a6f25ff9b252f000252daf4{
        position: relative;
        top: -52px;
        padding-bottom: 58px!important;
    }
    #field-group-6a6f25ff9b252f000252daf3.has-error ~ #field-group-6a6dfb82b76df100022f36fc{
        margin-top: -53px;
    }
    .main-signup .cmp-dynamicform-v2:has(#field-group-6a6f25ff9b252f000252daf4.has-error) #field-group-6a6f25ff9b252f000252daf3.has-error,#field-group-6a6f25ff9b252f000252daf3.has-error+#field-group-6a6f25ff9b252f000252daf4.has-error{
        position: static;
    }
    
    .main-signup .cmp-dynamicform-v2:has(#field-group-6a6df7c16b08720002fa9ea4.has-error) #field-group-6a6df62cb76df100022f1415{
         position: relative;
        top: -51px;
        padding-bottom: 57px!important;
    }
    #field-group-6a6df7c16b08720002fa9ea4.has-error+#field-group-6a6df872b76df100022f2c11{
        margin-top: -51px;
    }
    #field-group-6a6df62cb76df100022f1415.has-error+ #field-group-6a6df7c16b08720002fa9ea4{
        position: relative;
        top: -52px;
        padding-bottom: 58px!important;
    }
    #field-group-6a6df62cb76df100022f1415.has-error ~ #field-group-6a6df872b76df100022f2c11{
        margin-top: -53px;
    }
    .main-signup .cmp-dynamicform-v2:has(#field-group-6a6df7c16b08720002fa9ea4.has-error) #field-group-6a6df62cb76df100022f1415.has-error,#field-group-6a6df62cb76df100022f1415.has-error+#field-group-6a6df7c16b08720002fa9ea4.has-error{
        position: static;
    }
    
    
    
    

}


/* New signup form css */


/****CT*******/


@media (min-width: 320px) and (max-width: 389px) {
 
    .main-signup#signup #header .cmp-image__image, #thankyou #header .cmp-image__image, #thankyou #header .cmp-image__image, #thankyou #header .cmp-image__image{
        width: 150px;
    }
    .main-signup #header-grid .cmp-topnavigation,#thankyou #header-grid .cmp-topnavigation{
        padding: 0;
    }
    .main-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link, #thankyou #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        font-size: 9px;
        line-height: 10px;
        margin-right: -2px;
    }
    .main-signup#signup .cmp-dynamicform .cmp-dynamicform__form-control-container select{
        background-position: 250px 20px;
        width: 90vw;
        background-position: 80vw;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label, .main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label{
        width: 90vw;
    }
    .main-signup #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after{
        transform: translateX(-10px);
    }
    .main-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        min-width: auto;
    }
   .main-signup li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-0.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active,li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-1.cmp-topnavigation__item--level-0.cmp-topnavigation__item--active{
        border: 0;
    }
   .main-signup .cmp-topnavigation__item.cmp-topnavigation__item--active .cmp-topnavigation__arrow{
        position: relative;
        top: -4px;
        right: -1px;
    }
     .main-signup#signup .Sticky_ISI h2.im-safe-head.mobile_only{
        font-size: 15px !important;
    }
   .main-signup#signup .Sticky_ISI h3.subtext1,#signup .Sticky_ISI .ISI-content p{
        font-size: 13px;
        line-height: 16px;
    }
    #field-6a510d5d04eca900020f6058 select{
        font-size: 13px;
        line-height: 16px;
    }
    .main-signup#signup #footer .footer ul li:last-child{
        width: 260px;
    }
    .main-signup#signup #footer .footer ul li:last-child a::after{
        right: 0;
        top: 343px;
        left: 80px;
    }
    
    
    


}

@media (min-width: 400px) and (max-width: 991px) {

    .main-signup#signup .cmp-dynamicform .cmp-dynamicform__form-control-container select{
        background-position: 85vw 20px;
        max-width: 95vw;
        width: 95vw;
                padding-right: 40px;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label, .main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label{
        width: 95vw;
    }
    .main-signup #header-grid .topnavigation,#thankyou #header-grid .topnavigation{
        background: #F0F0F0;
        justify-content: center;
    }
    .main-signup #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link, #thankyou #header .cmp-topnavigation__item--level-0 .cmp-topnavigation__link{
        align-items: flex-start;
    }
    /*    .cmp-topnavigation__item .cmp-topnavigation__arrow{
        position: relative;
        top: 7px;
        right: -1px;
    }*/
    .main-signup #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after{
        margin-top: 7px;
    }
    
     #field-6a6f25ff9b252f000252daf3 select{
        width: 100%!important;
        max-width: 100%!important;
        background-position: 86vw 20px!important;
    }
   .main-signup#signup #footer .footer ul li{
        position: relative;
    }
   .main-signup#signup #footer .footer ul li:last-child a::after{
        right: 0;
        left: 296px;
        top: 17px;
    }
     #field-group-6a6dd7cab76df100022dbb01{
             padding-right: 0;
     }
    
    
    
}

@media (min-width: 992px) and (max-width: 1240px) {

    .main-signup#signup .inner-banner-cont,#thankyou .inner-banner-cont{
        width: 90%;
        background-size: contain;
    }
    .main-signup #header-grid .cmp-topnavigation, #thankyou #header-grid .cmp-topnavigation {
        padding-left: 183px;
        z-index: 1;
    }
    .main-signup #header ul.cmp-topnavigation__group.cmp-topnavigation__group--menus,#thankyou ul.cmp-topnavigation__group.cmp-topnavigation__group--menus{
        gap: 10px;
    }
     
    .main-signup .ISI-content .row>.flex{
        padding: 0 15px;
    }
    .main-signup .ISI-content .row>.flex>div{
        width: 44vw;
    }
   .main-signup .ISI-content .row.info-app{
        padding: 0 15px!important;
    }
    .main-signup #signup #footer .footer ul li a{
         font-size: 12px !important;
     }
     
     
     
     
     
    
}


@media (min-width: 475px) and (max-width: 600px) {

    .main-signup#signup .inner-banner-cont{
        background-size: 100% 51%;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5),.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4){
         max-width: 90vw;
         width: 90vw;
         padding: 0;
       /*  margin-left: calc(50% - 369px);*/
     }
     .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(2) .radio > div label, .main-signup .cmp-dynamicform-v2.signup-form-new form > div .radio > div label,.main-signup#signup .cmp-dynamicform .cmp-dynamicform__form-control-container select{
        width: 680px;
               background-position: 630px 20px;
    }
    .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(5), .main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(4){
       /* width: 74vw;*/
    }
   .main-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-control-container{
        justify-content: center;
    }
     .cmp-dynamicform__form-label-container,.main-signup .cmp-dynamicform-v2.signup-form-new form > div:nth-child(3) .cmp-dynamicform__form-info-section{
        padding-left: 20px;
    }
    .main-signup .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415 ~ div.cmp-dynamicform__form-group, .cmp-dynamicform-v2 #field-group-6a6df62cb76df100022f1415{
        margin: auto;
    }
    
    
    
}


@media (min-width: 545px) and (max-width: 991px) {

   /*.cmp-topnavigation__item .cmp-topnavigation__arrow{
        top: 1px;
        right: -4px;
    }*/
    .main-signup #header li.top-level-pilink.cmp-topnavigation__item.cmp-topnavigation__item--index-3.cmp-topnavigation__item--level-0 a.cmp-topnavigation__link::after {
        margin-top: 1px;
    }



}

@media (min-width: 2560px) {
    /* Your Mac-specific styles here */
    #field-group-6a6f25ff9b252f000252daf3{
     /*   position: relative;
        top: -28px;*/
    
    }
    #field-group-6a6f25ff9b252f000252daf3 + #field-group-6a6f25ff9b252f000252daf4 +#field-group-6a6dfb82b76df100022f36fc{
      /*  margin-top: -29px; */
    
    }
}





/****CT*******/

